import jingrow

JINGROW_CLOUD_DOMAINS = ("jingrow.cloud", "jingrow.com", "jingrowhr.com", "jingrow.dev")


def on_jingrowcloud() -> bool:
	"""Returns true if running on Jingrow Cloud.


	Useful for modifying few features for better UX."""
	return jingrow.local.site.endswith(JINGROW_CLOUD_DOMAINS)
